Bem-vindo ao Arch Linux Brasil!

O Arch Linux Brasil é um projeto formado por usuários brasileiros da distribuição Arch Linux, que tem como maior objetivo divulgar e tornar o Arch Linux mais próximo e acessível para os brasileiros.

Para isso criaremos novos documentos em nosso idioma, tiraremos dúvidas, realizaremos eventos e, é claro, trocaremos muitas idéias.

Caso você ainda não conheça o Arch Linux, você pode ler mais sobre ele clicando aqui. Mas se já conhece e deseja participar de nossa comunidade, cadastre-se em nossa lista de discussão, no fórum e visite o nosso canal no IRC. :-)

Se você quiser dar sugestões e/ou fazer críticas sobre o andamento do projeto, por favor envie um e-mail para contatoΘarchlinux-br.org.

Últimas notícias (mais)

RSS Feed

ca-certificates-utils 20170307-1 atualização requer intervenção manual

21 de Março de 2017

A atualização para ca-certificates-utils 20170307-1 requer intervenção manual porque um link simbólico que costumava ser gerado durante o post-install foi movido para o pacote adequado.

Deletando o link simbólico pode levar a você ficar impossibilitado de baixar os pacotes, realize esta atualização seguindo os três passos a seguir:

# pacman -Syuw                           # download packages
# rm /etc/ssl/certs/ca-certificates.crt  # remove conflicting file
# pacman -Su                             # perform upgrade

mesa com suporte a libglvnd agora está no testing

21 de Março de 2017

mesa-17.0.0-3 agora pode ser instalado lado-a-lado com o driver nvidia-378.13 sem nenhuma modificação no libgl/libglx, com ajuda do Fedora e patches do upstream do xorg-server.

  • Primeira etapa foi remover o link simbólico do libglx com xorg-server-1.19.1-3 e drivers mesa/nvidia e associados através da remoção de vários pacotes libgl. Foi um momento difícil porque estava quebrando um sistema em funcionamento, xorg-server precisa de atualização manual na configuração ...

Descontinuando o suporte a i686

25 de Janeiro de 2017

Devido a depreciação na popularidade do i686 por parte dos desenvolvedores e da comunidade, decidimos retirar progressivamente o suporte a esta arquitetura.

Isto significa que a ISO de Fevereiro será a última que permitirá instalar Arch Linux 32 bits. Os próximos 9 meses será o período de descontinuação, durante este período i686 ainda receberá atualização de pacotes. A partir de Novembro de 2017, empacotamento e ferramentas de repositórios deixarão de ser exigidas pelos mantenedores, tornando ...

xorg-server 1.19.1 no extra

18 de Janeiro de 2017

A nova versão vem com as mudanças abaixo:

  • xf86-input-libinput é o driver de entrada padrão, no entanto synaptics, evdev e wacom ainda estão disponíveis.

  • Estes pacotes estão depreciados e foram movidos para o AUR: xf86-input-joystick, xf86 -input-acecad, xf86-video-apm, xf86-video-ark, xf86-video-chips, xf86-video- glint, xf86-video-i128, xf86-video-i740, xf86-video-mach64, xf86-video-neomagic, xf86-video-nv, xf86-video-r128, xf86-video-rendition, xf86-video-s3, xf86-video- s3virge, xf86-video-savage, xf86-video-siliconmotion, xf86-video-sis, xf86 -video-tdfx, xf86-video-trident, xf86-video-tseng

OpenVPN 2.4.0 atualização requer interação administrativa

9 de Janeiro de 2017

Atualização para OpenVPN 2.4.0 realiza mudanças que são incompatíveis com as configurações anteriores. Tenha um cuidado especial se você depende de conectividade via VPN para acesso remoto! Interação administrativa é requerida:

  • Configuraçôes agora são esperadas no subdiretório. Mova seus arquivos do /etc/openvpn/ para /etc/openvpn/server/ ou /etc/openvpn/client/.

  • O caminho de busca do plugin mudou, remova o plugins/ extra do caminho relativo.

  • A unit do systemd openvpn@.service foi substituída ...

ttf-dejavu 2.37 requer atualização forçada

4 de Novembro de 2016

ttf-dejavu 2.37 mudará a forma como a configuração do fontconfig é instalada. Nas versões anteriores a configuração era linkada utilizando o post_install/post_upgrade, a nova versão substituirá os arquivos dentro do pacote como é feito atualmente no fontconfig.

Para mais informações sobre essa mudança: https://bugs.archlinux.org/task/32312

Para atualizar o ttf-dejavu para 2.37 é recomendado atualizar APENAS ESTE PACOTE com pacman -S --force ttf-dejavu

URL da notícia: https://www.archlinux ...

Pacotes TeXLive 2016 estão disponíveis

9 de Agosto de 2016

Pacotes TeXLive foram atualizados para a versão 2016.

A mudança mais notável é o utilitário biber que agora é fornecido como um pacote separado. Você pode instalar normalmente usando o pacman.

Pacman hooks serão utilizados nos pacotes TeXLive assim a atualização mostrará menos detalhes do que nos últimos anos.

URL da notícia: https://www.archlinux.org/news/texlive-2016-packages-are-now-available/

test-sec-flags: Chamada para Assistência

18 de Julho de 2016

Inspirado pelas discussões na lista de e-mail arch-general, test-sec-flags foi criado para o pid1 (com ajuda do anthraxx, strcat, sangy e rgacogne) para testar o impacto de performance de várias compilações orientadas a segurança e flags de linkagem. O objetivo é determinar se estas flags poderão se tornar o novo padrão para todos os pacotes do Arch Linux. Os resultados preliminares sugerem que o impacto no desempenho é quase inexistente se comparado com as flags ...

screen-4.4.0-1 incapaz de recuperar sessões antigas

27 de Junho de 2016

Caso você atualizou para screen-4.4.0-1 você estará incapacitado de recuperar sessões já iniciadas com versões anteriores do screen. Por favor tenha certeza que suas sessões estão fechadas antes de atualizar.

URL da notícia: https://www.archlinux.org/news/screen-440-1-unable-to-attach-old-sessions/

Update necessário para o pacman-5.0.1 antes de 2016-04-23

28 de Março de 2016

O lançamento do pacman-5.0 trouxe suporte a hooks transacional.

Isto nos permite (por exemplo) executar update do cache de fontes uma única vez durante a atualização em vez de executar a cada instalação de pacotes de fontes. Além de acelerar o processo de atualização, também reduz o fardo do empacotamento para os Desenvolvedores e Trusted Users.

Com o intuito de iniciar o uso do hooks, nós precisamos que todos os usuários atualizem pelo menos ...